Subject: [os2genau_digest] No. 1623
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 12 Mar 2008 00:00:40 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 11 March 2008
 Number  1623
**************************************************

Subjects for today
 
1   POP3SPY like utility for SSL POP servers ? : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  POP3SPY like utility for SSL POP servers ? : Nicholas Lysaght" <nicholasrf at gmail dot com>
3  Re:  POP3SPY like utility for SSL POP servers ? : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  POP3SPY like utility for SSL POP servers ? : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Tue, 11 Mar 2008 09:24:12 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   POP3SPY like utility for SSL POP servers ?

Hi,

  I've been using the POP3SPY utility for many years - it alerts me when 
there is new mail waiting on my mail server without me having to have a 
mail client running.

  My new mail provider requires SSL to communicate to their POP server 
(i.e. port 995 rather than port 110) and POP3SPY doesn't support this. 
I've checked for new versions of this OS/2 utility however there are 
none I can find.

  Does anyone know of an alternative tool to do this under eComStation 
please ?

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 11 Mar 2008 09:48:30 +0900
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  POP3SPY like utility for SSL POP servers ?

Good Morning Ed.

On Tue, Mar 11, 2008 at 7:24 AM, Ed Durrant <edurrant at durrant dot mine dot nu>
wrote:

> Hi,
>
>  I've been using the POP3SPY utility for many years - it alerts me when
> there is new mail waiting on my mail server without me having to have a
> mail client running.
>
>  My new mail provider requires SSL to communicate to their POP server
> (i.e. port 995 rather than port 110) and POP3SPY doesn't support this.
> I've checked for new versions of this OS/2 utility however there are
> none I can find.
>
>  Does anyone know of an alternative tool to do this under eComStation
> please ?

Have you tried "pmlpp220.zip"? It's in the same directory in Hobbes where
popspy is. I just had it on  yesterday, and it works well for me. Only thing
is, it's bulky with multiple mail addresses.

Hopefully it will work for you.

Regards

NICK

>
>
> Cheers/2
>
> Ed.
>

>  

>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 11 Mar 2008 12:41:30 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  POP3SPY like utility for SSL POP servers ?

Nicholas Lysaght wrote:
> Good Morning Ed.
>
>
>
> On Tue, Mar 11, 2008 at 7:24 AM, Ed Durrant <edurrant at durrant dot mine dot nu>
> wrote:
>
>   
>> Hi,
>>
>>  I've been using the POP3SPY utility for many years - it alerts me when
>> there is new mail waiting on my mail server without me having to have a
>> mail client running.
>>
>>  My new mail provider requires SSL to communicate to their POP server
>> (i.e. port 995 rather than port 110) and POP3SPY doesn't support this.
>> I've checked for new versions of this OS/2 utility however there are
>> none I can find.
>>
>>  Does anyone know of an alternative tool to do this under eComStation
>> please ?
>>     
>
>
> Have you tried "pmlpp220.zip"? It's in the same directory in Hobbes where
> popspy is. I just had it on  yesterday, and it works well for me. Only thing
> is, it's bulky with multiple mail addresses.
>
> Hopefully it will work for you.
>
> Regards
>
> NICK
>
>   
>> Cheers/2
>>
>> Ed.
>>
>
>>  
>
>>
>>     
>
> [attachments have been removed]

>  

>
>   
Thanks Nick, I'll take a look - the key question is whether it works 
with SSL connectivity to the POP server.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 11 Mar 2008 19:50:11 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  POP3SPY like utility for SSL POP servers ?

Nicholas Lysaght wrote:
> Good Morning Ed.
>
>
>
> On Tue, Mar 11, 2008 at 7:24 AM, Ed Durrant <edurrant at durrant dot mine dot nu>
> wrote:
>
>   
>> Hi,
>>
>>  I've been using the POP3SPY utility for many years - it alerts me when
>> there is new mail waiting on my mail server without me having to have a
>> mail client running.
>>
>>  My new mail provider requires SSL to communicate to their POP server
>> (i.e. port 995 rather than port 110) and POP3SPY doesn't support this.
>> I've checked for new versions of this OS/2 utility however there are
>> none I can find.
>>
>>  Does anyone know of an alternative tool to do this under eComStation
>> please ?
>>     
>
>
> Have you tried "pmlpp220.zip"? It's in the same directory in Hobbes where
> popspy is. I just had it on  yesterday, and it works well for me. Only thing
> is, it's bulky with multiple mail addresses.
>
> Hopefully it will work for you.
>
> Regards
>
> NICK
>
>   
Hi Nick,

  Unfortunately although this client has an encrypted password option 
and allows one to set the port to be  used, it's APOP support is not the 
same as SSL. So this doesn't work.

Thanks anyway,

Cheers/2

Ed.
----------------------------------------------------------------------------------